{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/jjxw/2026-06-16/doc-inicpvty9568298.shtml",
  "url_hash": "4d4eff7ac2cffd1a",
  "title": "多艘伊朗船只顺利通过美方海上封锁区",
  "content": "据伊朗方面当地时间16日消息，3艘油轮和2艘载有伊朗基本物资的船只已突破美国方面实施的海上封锁。\n另有消息称，多艘伊朗船只顺利穿过封锁区。根据船舶航行数据，一艘伊朗超大型原油运输船正从国际水域驶向伊朗港口，并已通过封锁区域。一艘运载牲畜饲料的船只也已穿过封锁区域，正在驶往伊朗。此外，另一艘满载原油的伊朗油轮已通过阿曼湾及封锁线，正驶向其出口目的地。（总台记者 魏然）\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：丁文武",
  "author": "丁文武",
  "source_name": "新浪财经",
  "publish_time": "2026-06-16T05:10:07+08:00",
  "publish_time_raw": "2026-06-16T05:10:07+08:00",
  "extracted_at": "2026-06-16T21:09:21.209361",
  "images": [
    "https://n.sinaimg.cn/spider20260616/593/w894h499/20260616/ad57-3a7d5d8b9d0ad9763b29a17565a0f5b1.png",
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dnicpvty9568298%26sinaglobal%3D60.187.79.169_1781612256.481622&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=7f4371b7b3026f59a102340c80caf8f7"
  ],
  "word_count": 185
}